uuid: 15a09c99-deaa-407a-9add-4116abe32a89
langcode: fr
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c
id: bootstrap_barrio_main_menu
theme: bootstrap_barrio
region: primary_menu
weight: 0
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navigation principale'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
